Wednesday, December 21, 2005

VMware Vulnerability

There is a serious vulnerability in all versions of VMware except ESX server. Basically, in the affected versions, an attacker can escape the virtual machine in order to execute commands on the host. There is an update available from VMware to fix the issue.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home